有部分情况,比如汉化补丁,仅支持旧版本的游戏,而玩家如果误装了最新的补丁,不仅会造成汉化补丁失效,有可能还会造成游戏无法进入一级报错等情况。

个别游戏会出现,打开启动游戏后,提示必须更新。不允许进入游戏。

以上这些情况,使用SX Installer或Tinfoil 重置游戏版本即可解决问题。

SX Installer或Tinfoil下载链接:SX OS常用软件与使用教程

  1. 确保需要修改的游戏已经安装到设备中,SX OS直接加载XCI文件的不行哦,必须安装到设备中。
  2. 启动SX Installer或Tinfoil
  3. 第一个标签,已安装的右侧,选中要处理的游戏图标
  4. 按X键,进入卸载功能,卸载高版本的补丁或者DLC
  5. 按Y键 重置所需的版本
    重置所需的版本
  6. 提示,需要的版本复位成功
    需要的版本复位成功
  7. 之后即可正常启动旧版本游戏


Related Posts: 启动游戏提示必须更新 如何使用SX Installer Tinfoil 重置版本 :

8
留言

Marx
Marx

版主您好 按照您的步驟還是無效 依然會要求更新

HUMBLE
HUMBLE

博主能不能写个禁止Switch联网连接任天堂服务器或者隐身模式的文章呢